﻿@charset "utf-8";
/*页面布局
----------------------------------------------*/
*,*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*::before {box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
*::after {box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}

html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,
section,img{margin:0px;padding:0px;outline:none;}


body {text-align: left; font-family: "微软雅黑"; background-color: #f4f6f9; *position:relative;}
img {border: 0px currentColor; border-image: none;}


.ban{overflow: hidden;position: relative;}
.ban img{display: block;width: 100%;height: 100%;}
.ban .box{position: absolute;bottom: 0px;left:0;z-index: 1;height: 142px;overflow: hidden; border:solid 1px red}
.ban .box img{display: block;width: 100%;height: 100%;}
.tit-q{overflow: hidden;padding-top: 0px;margin-bottom:0px;padding-bottom:0px;border-bottom: 0px solid #c9c9c9;}
.tit-q h3{font-size: 20px;color:#ff595b;font-weight: normal;}
.tit-q h3 i{display: inline-block;vertical-align: middle;width: 21px;height: 33px;margin-top: -10px;margin-right: 10px;
    background: url(../../school/images/icon-q1.png) center center no-repeat;
}
.row-q{overflow: hidden;margin-top: 10px;position: relative;z-index: 2;}

a,ins{text-decoration:none;}
a{color:#333;}
a:hover{color:#f00;transition:all 0.2s;-webkit-transition:all 0.2s;-o-transition:all 0.2s;-moz-transition:all 0.2s;}

.w1200 {width: 1200px;margin: 0 auto;position: relative;padding: 0;overflow: hidden;/* border: saddlebrown; */}

.center {margin-left: auto;margin-right: auto;}

/*content fl*/
.fl {float: left;}
.cont-fl{width: 282px;height:auto;border: solid 1px #d8d8d8;border-top: hidden;min-height:700px}
.cont-fl-tit{text-align: center;width: 280px;height: 45px;background: url("../images/conn-fl-tit.png") center no-repeat;
    margin-top: -8px;color: #ffffff;line-height: 45px;font-size: 17px;}
.bt-top {width: 280px;height: 30px;background: url(../images/cont-top.png)no-repeat;cursor: pointer;transition: .5s;}
.bt-top:hover {background: url("../images/cont-top2.png") no-repeat; transition:0.5s;}
.bt-bot {width: 280px;height: 30px;background: url(../images/cont-bt.png)no-repeat;cursor: pointer;transition: .5s;position: absolute;bottom:5px;}
.bt-bot:hover {background: url("../images/cont-bt2.png") no-repeat;}


.cont-fl-nr {width: 100%; height: auto; overflow: hidden;}
.con-fl-box {transition:0.3s; top: 0px; width: 94%; height: auto; font-size: 15px; margin-right: auto; margin-left: auto; position: relative;}
.con-fl-box li {height: 42.5px; border-bottom-color: rgb(201, 201, 201); border-bottom-width: 1px; border-bottom-style: dashed;}
.con-fl-a {border-radius: 3px; width: auto; height: 33px; color: rgb(0, 85, 157) !important; line-height: 34px; padding-right: 20px; padding-left: 20px; margin-top: 2px; display: inline-block; box-sizing: content-box; background-color: rgb(230, 242, 244) !important;}
.con-fl-box li a {font-size:16px;border-radius: 10px; transition:0.3s; width: auto; height: 33px; color: rgb(51, 51, 51); line-height: 34px; padding-right: 20px; padding-left: 20px; margin-top: 4px; display: inline-block; box-sizing: content-box; background-color: rgba(255, 255, 255, 0);}
.con-fl-box li a:hover {transition:0.3s; color: rgb(0, 85, 157); background-color: rgb(230, 242, 244);}

/*content fr*/
.fr {float: right;}
.con-fr{width: 893px;height: auto;float: right;border: solid 1px #e1e1e1; min-height:700px}
.con-fr-tit{width: 100%;height: 34px;}
.con-fr-tit-box li{float: left;width: 149px;height: 45px;text-align: center;line-height: 45px;margin-top: -9px;font-size: 17px;padding-left: 10px;}
.con-fr-tit-box li:hover {background: url("../images/con-fr-tit.png") no-repeat center; color: rgb(255, 255, 255);}
.con-fr-tit-box-ch {background: url("../images/con-fr-tit.png") no-repeat center; color: rgb(255, 255, 255);}
.con-fr-xian {width: 100%; height: 2px; background-color: rgb(22, 108, 185);}
.con-fr-box li {background: url("../images/dian.png") no-repeat left, 10px 0px; width: 96%; height: 40px; padding-left: 20px; margin-right: auto; margin-left: auto; border-bottom-color: rgb(225, 225, 225); border-bottom-width: 1px; border-bottom-style: solid;}
.con-fr-box li a {color: rgb(0, 0, 0); line-height: 40px; font-size: 16px;}
.con-fr-box li a:hover {color: rgb(255, 0, 0);}
.con-fr-box span {color: rgb(102, 102, 102); line-height: 49px; font-size: 16px;}

/*content detail*/
.bt-article{margin: 0px auto; width: 1000px; min-height: 500px;}
.bt-article .bt-article-02 {padding: 25px 100px; line-height: 28px; font-family: "微软雅黑"; font-size: 15px;min-height:450px;}
/*.bt-article-02 span {display: block;}*/
.bt-article-02 .sp_title {text-align: center; line-height: 60px;}

.bt-article .sp_title {font-size: 22px; font-weight: bold; border-bottom-color: rgb(237, 237, 237); border-bottom-width: 1px; border-bottom-style: solid;}
.bt-article .sp_time {text-align: center; line-height: 40px;font-size: 14px;}
.bt-article .sp_time font{padding: 0px 20px; line-height: 40px;}



.clear {clear: both;width: 100%;}


/*分页样式*/
.pagelist{ clear:both; display:block; margin:0 0 0 15px; }
.pagelist:after{ clear:both; content:"."; display:block; height:0; visibility:hidden; }
.pagelist .l-btns{ display:block; float:left; margin:2px 5px 0 -1px; padding:0 10px; border:1px solid #dbdbdb; height:28px; overflow:hidden; }
.pagelist .l-btns span{ font-size:12px; color:#333; line-height:28px; }
.pagelist .l-btns .pagenum{ display:inline-block; margin:0 5px; padding:0 5px; border:1px solid #dbdbdb; border-top:0; border-bottom:0; width:30px; height:28px; line-height:28px; font-size:12px; color:#333; text-align:center; vertical-align:top; overflow:hidden; }
/*css default style pagination*/
div.default{ margin:0; padding:0; font-family:"Microsoft YaHei",Verdana; font-size:12px; }
div.default a,div.default span{ display:block; float:left; margin:2px 0 0 -1px; padding:0px 12px; line-height:30px; height:30px; border:1px solid #e1e1e1; background:#fff; color:#333; text-decoration:none; }
div.default span:first-child{ border-left:1px solid #e1e1e1; }
div.default a:hover{ color:#666; background:#eee; }
div.default span.current{ color:#fff; background:#379be9; border-color:#379be9; }
div.default span.disabled{ color:#999; background:#fff; }
/*分页样式结束*/

/*附件样式*/
.attach-list{ margin:0; padding:10px; }
	.attach-list li{ margin:0; padding:0 0 0 25px; color:#555; font-size:14px; line-height:36px; background:url(../images/sprite.gif) no-repeat 0 -108px; }
	.attach-list li span{ float:right; }
	.attach-list li i{ margin-left:10px; font-style:normal; color:#666; }

.base-tit{ border-bottom:1px solid #f0f0f0; color:#3b8dd1; line-height:1em; font-size:18px; font-weight:normal; }
	.base-tit span{ position:relative; top:1px; display:inline-block; padding:10px 0; border-bottom:1px solid #3b8dd1; }
	.base-tit i{ float:right; padding:10px 0; color:#999; font-size:12px; line-height:26px; font-style:normal; }
.bar-tit{ margin:0 0 20px; padding:0 0 10px; border-bottom:1px solid #e8e8e8; color:#6c6c6c; font-size:18px; }